@charset "utf-8";
/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-image: url(imagenes/background/fondo.png);
	background-repeat: no-repeat;
}
#LayoutDiv1 {
	clear: both;
	width: 100%;
	display: block;
}
header {
	clear: none;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-right: auto;
	height: 140px
}
#head1 {
	clear: none;
	width: 90%;
	display: none;
	text-align: center;
	font-size: 14px;
	height: 120px;
	margin-right: auto;
	margin-left: auto;
}
#head2 {
	clear: none;
	width: 90%;
	display: block;
	text-align: center;
	/* [disabled]height: 150px; */
	margin-right: auto;
	margin-left: auto;
}
#head3 {
	clear: none;
	width: 90%;
	display: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#slider {
	clear: both;
	width: 100%;
	display: block;
}
  #info {
	clear: both;
	width: 100%;
	display: block;
}
nav {
	clear: both;
	width: 100%;
	display: block;
	height: 80px;
	margin-top: -1300px;
	position: absolute;
}
main {
	clear: both;
	margin-left: auto;
	width: 100%;
	display: block;
	text-align: center;
	margin-right: auto;
	height: 1200px;
}
aside {
	clear: none;
	width: 70%;
	display: block;
	text-align: center;
	height: 450px;
	margin-right: auto;
	margin-left: auto;
}
article {
	clear: none;
	width: 95%;
	display: block;
	height: 740px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #0F8885;
	font-style: italic;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
section {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 7px;
	color: #9A8C8C;
	font-style: italic;
	text-align: center;
}
#visual {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 95%;
	display: block;
	height: 1100px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	margin-right: auto;
}
#vis1 {
	clear: none;
	float: left;
	margin-left: 70px;
	width: 70%;
	display: block;
	text-align: center;
	height: 270px;
}
#vis2 {
	clear: none;
	margin-left: 70px;
	width: 70%;
	display: block;
	float: left;
	text-align: center;
	height: 270px;
}
#vis3 {
	clear: none;
	float: left;
	margin-left: 70px;
	width: 70%;
	display: block;
	text-align: center;
	height: 270px;
}
#vis4 {
	clear: none;
	float: left;
	margin-left: 70px;
	width: 70%;
	display: block;
	text-align: center;
	height: 270px;
}
#sider {
	clear: both;
	width: 100%;
	display: block;
	height: 550px;
	text-align: center;
}
#zider {
	clear: both;
	width: 96%;
	display: block;
	height: 550px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#xider {
	clear: none;
	width: 100%;
	display: block;
	height: 400px;
	margin-right: auto;
	margin-left: auto;
}
footer {
	clear: both;
	width: 100%;
	display: block;
	background-image: url(imagenes/background/footer-mobil.png);
	height: 350px;
}
#footer-central {
	clear: none;
	width: 100%;
	display: block;
	/* [disabled]margin-top: 70px; */
}
#foot1
{
	clear: none;
	/* [disabled]float: left; */
	width: 95%;
	display: block;
	color: #FFF;
	font-style: normal;
	height: 100px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	line-height: 25px;
}
 #foot2
 {
	clear: none;
	/* [disabled]float: left; */
	width: 95%;
	display: block;
	color: #FFF;
	font-style: normal;
	height: 120px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	line-height: 25px;
}
  #foot3 {
	clear: none;
	/* [disabled]float: left; */
	width: 95%;
	display: block;
	color: #FFF;
	font-style: normal;
	height: 85px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	line-height: 25px;
}

.titulo-principal {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #D94154;
	font-weight: bold;
}
.texto-titulos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #9A8C8C;
}
.text-subtitulo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #9A8C8C;
}
#social-media {
	clear: both;
	width: 90%;
	display: block;
	text-align: center;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
}
#frame {
	clear: none;
	width: 100%;
	display: none;
}
/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-image: url(imagenes/background/fondo.png);
}	
	
#LayoutDiv1 {
	clear: both;
	width: 100%;
	display: block;
}
header {
	clear: none;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	height: 150px
    }
#head1 {
	clear: none;
	width: 95%;
	display: none
    }
#head2 {
	clear: none;
	width: 95%;
	display: block;
	text-align: center
    }
#head3 {
	clear: none;
	width: 95%;
	display: none;
	text-align: center
    }

nav {
	clear: both;
	width: 100%;
	display: block;
	margin-top: -1400px;
	position: absolute;
}
main {
	clear: both;
	width: 100%;
	display: block;
	height: 1000px;
}
aside {
	clear: none;
	width: 100%;
	display: block;
	text-align: center;
	height: 520px;
}
article {
	clear: none;
	width: 95%;
	display: block;
	text-align: center;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
}
section {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
	color: #9A8C8C;
}
#sider {
	clear: both;
	width: 100%;
	display: block;
}
#zider {
	clear: both;
	width: 96%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#visual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	height: 600px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	margin-right: auto;
}
#vis1 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: left;
	height: 300px;
}
#vis2 {
	clear: none;
	margin-left: 18%;
	width: 35%;
	display: block;
	float: left;
	text-align: left;
	height: 300px;
}
#vis3 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: left;
}
#vis4 {
	clear: none;
	float: left;
	margin-left: 18%;
	width: 35%;
	display: block;
	text-align: left;
}
#xider {
	clear: none;
	width: 100%;
	display: block;
}
footer {
	clear: both;
	width: 100%;
	display: block;
	background-image: url(imagenes/background/footer-tablet.png);
	height: 420px;
}
#footer-central {
	clear: none;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-top: 40px;
	margin-right: auto;
}
#foot1 {
	clear: none;
	float: left;
	/* [disabled]margin-left: 2.5641%; */
	width: 100%;
	display: block;
	font-style: normal;
	height: 120px;
	line-height: 25px;
}
#foot2 {
	clear: none;
	float: left;
	/* [disabled]margin-left: 2.5641%; */
	width: 100%;
	display: block;
	font-style: normal;
	height: 130px;
	line-height: 25px;
}
#foot3 {
	clear: none;
	float: left;
	/* [disabled]margin-left: 2.5641%; */
	width: 100%;
	display: block;
	font-style: normal;
	height: 70px;
	line-height: 25px;
}
#frame {
	clear: both;
	width: 100%;
	display: block;
	height: 200px;
}
.titulo-principal {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #D94154;
	font-weight: bold;
}
.texto-titulos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #9A8C8C;
}
.text-subtitulo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #9A8C8C;
}
    #social-media {
	clear: both;
	width: 96%;
	display: block;
	text-align: center;
	height: 230px;
    }
#info {
	clear: both;
	margin-left: auto;
	width: 100%;
	display: block;
	height: 430px;
	margin-right: auto;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	/* [disabled]max-width: 1232px; */
	margin: auto;
	background-repeat: no-repeat;
	/* [disabled]background-image: url(imagenes/background/wallpaper.png); */
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
header {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-image: url(imagenes/background/header.png);
	height: 150px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center;
}
#head1 {
        clear: none;
        float: left;
        margin-left: 10%;
        width: 22%;
        display: block;
        text-align: left
    }
#head2 {
        clear: none;
        float: left;
        margin-left: 2%;
        width: 30%;
        display: block;
        text-align: center
    }
#head3 {
        clear: none;
        float: left;
        margin-left: 10%;
        width: 25%;
        display: block;
        text-align: left;
        line-height: 24px
    }
#frame {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
	height: 210px;
}
nav {
	clear: both;
	margin-left: auto;
	max-width: 1200px;
	width: 100%;
	display: block;
	height: 190px;
	margin-right: auto;
	background-image: url(imagenes/menu2.png);
	padding-top: 60px;
	background-repeat: no-repeat;
	position: inherit;
	margin-top: 6px;
}
main {
	clear: both;
	margin-left: auto;
	max-width: 1300px;
	width: 98%;
	display: block;
	height: 600px;
	margin-right: auto;
}
aside {
	clear: none;
	width: 58%;
	display: block;
	height: auto;
	text-align: left;
	float: left;
}
article {
	clear: none;
	width: 41%;
	display: block;
	float: right;
	height: 520px;
	margin-top: 10px;
}
section {
	clear: both;
	margin-left: auto;
	max-width: 900px;
	width: 100%;
	display: block;
	margin-right: auto;
	height: 120px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #9A8C8C;
	text-align: center;
	font-style: italic;
}
#visual {
	clear: both;
	margin-left: auto;
	max-width: 1100px;
	width: 100%;
	margin-right: auto;
	height: 300px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	line-height: 19px;
	background-image: url(imagenes/visual/visual-general.png);
	background-repeat: no-repeat;
}
#vis1 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 250px;
	text-align: left;
	margin-left: 5%;
}
#vis2 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 250px;
	float: left;
	text-align: left;
}
#vis3 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 250px;
	float: left;
	text-align: left;
}
#vis4 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 250px;
	margin-left: 5%;
	text-align: left;
}
#sider {
	clear: both;
	margin-left: auto;
	width: 100%;
	display: block;
	height: 600px;
	margin-right: auto;
	/* [disabled]background-image: url(imagenes/background/sider.png); */
}
#xider {
	clear: none;
	max-width: 720px;
	width: 100%;
	display: block;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(imagenes/background/xider2.png);
	text-align: center;
}
#zider {
	clear: both;
	max-width: 900px;
	width: 96%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 500px;
	text-align: center;
}
footer {
	clear: both;
	width: 100%;
	display: block;
	height: 192px;
	background-image: url(imagenes/background/footer.png);
	background-repeat: no-repeat;
	background-position: center;
}
#footer-central {
	clear: none;
	max-width: 1000px;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 70px;
	/* [disabled]padding-top: 20px; */
}
#foot1 {
	clear: none;
	float: left;
	width: 30%;
	display: block;
	height: 80px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 24px;
	font-style: normal;
}
#foot2 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 28%;
	display: block;
	height: 80px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #FFF;
	font-style: normal;
}
#foot3 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 30%;
	display: block;
	height: 80px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 24px;
	font-style: normal;
}
    #social-media {
	clear: both;
	width: 60%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: 80px;
	/* [disabled]max-width: 400px; */
    }
#info {
	clear: both;
	margin-left: auto;
	width: 100%;
	display: block;
	text-align: center;
	height: 400px;
	margin-right: auto;
	/* [disabled]margin-top: 110px; */
}
}

h3{
	font-style: normal;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	}
.borderx {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DE6991;
	border-right-color: #DE6991;
	border-bottom-color: #DE6991;
	border-left-color: #DE6991;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	width:560; 
	height:300; 
}	

.titulo-menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
	color: #FFF;
	/* [disabled]padding-top: 50px; */
}
.titulo-donations {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #E0485D;
	text-align: center;
}
.text-contenidos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 23px;
	color: #666;
	font-style: normal;
	text-align: justify;
}
.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}

#video{
	clear: both;
	margin-left: auto;
	max-width: 1000px;
	width: 90%;
	display: block;
	margin-right: auto;
	height: 400px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #00A2A5;
}
.contenido, .size {
    width:90%;
    height:35px
}
.titulo-principal {
	font-size: 20px;
	color: #D94154;
	font-weight: 700;
	font-style: normal;
	/* [disabled]text-align: left; */
}
.text-subtitulo, .texto-titulos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: 700;
	color: #9A8C8C;
	font-style: normal;
	text-align: left;
}
.text-white {
	font-size: 0px;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
}
.contactanos, .contenido, .titulos {
    color:#FFF;
    font-weight:700
}
.contenido {
    font-size:16px;
    font-family:Tahoma, Geneva, sans-serif;
    background-color:#DF475D;
    border-width:0
}
.size {
    border-style:solid;
    border-color:#DF475D;
    border-width:1px;
	height:46px;
	width:90%;
}
.size2 {
    height:170px;
    width:89.1%;
    border:1px solid #DE6991;
}
.formulario {
	height: 57px;
}	
.titulos {
    font-family:Arial, Helvetica, sans-serif;
    font-size:15px
}
.consulta_box {
    height:290px
}


a:active, a:hover, a:link, a:visited {
    text-decoration:none
}
.animated {
    animation-duration:22s;
    animation-fill-mode:both;
    animation-timing-function:ease-out
}
.imgx {
    -moz-transform:scale(1.1);
    -webkit-transform:scale(1.1);
    transform:scale(1.1)
}
@keyframes bounceInRight {
    0% {
        opacity:0;
        transform:translateX(2000px)
    }
    60% {
        opacity:1;
        transform:translateX(-30px)
    }
    80% {
        transform:translateX(10px)
    }
    100% {
        transform:translateX(0)
    }
}
.bounceInRight {
    animation-name:bounceInRight
}
.animate {
    padding-top:15px;
    animation:fadein 6s;
    -moz-animation:fadein 6s;
    -webkit-animation:fadein 6s;
    -o-animation:fadein 6s
}
@keyframes fadein {
    from {
        opacity:0
    }
    to {
        opacity:1
    }
}
@-moz-keyframes fadein {
    from {
        opacity:0
    }
    to {
        opacity:1
    }
}
@-webkit-keyframes fadein {
    from {
        opacity:0
    }
    to {
        opacity:1
    }
}
@-o-keyframes fadein {
    from {
        opacity:0
    }
    to {
        opacity:1
    }
}
